+++
title = "Offene Gemeinschaft"

[taxonomies]
gemeinschaft = ["Offene Gemeinschaft"]

[extra.platforms]
chat = "#teckids/meßdorfer-feld:matrix.teckids.org"
wiki = "de/Gemeinschaft"
forum = "teckids/mitgestaltung-und-vereinsleben/25"

[[extra.further.moeglichkeiten]]
image = "foss-schulen.jpg"
alt = "Eine Leherin zeigt einigen Kindern etwas auf den Linux-Rechenrn vor ihnen"
credits = "Martin Gummi, CC-BY"
title = "Freie Software in Schulen"
link = "@/projekte/schul-frei/schulen-foss.md"
description = "Damit verstehbare Plattformen vielen jungen Menschen zugänglich werden, kann schon in der Schule damit begonnen werden."

#[[extra.further.moeglichkeiten]]
#image = "kinder-hackspaces.jpg"
#alt = "Kinder beim Löten in einem Pavillon"
#credits = "Dominik George, CC-BY-NC-ND"
#title = "Junge Menschen in Hackspaces"
#link = "@/infos/junge-menschen-hackspaces.md"
#description = "In Hack- und Makespaces sollten alle gleichberechtigt und selbstbestimmt mitmachen können. Daher sollte hier auf selbstbestimmt nutzbare Plattformen und Werkzeuge geachtet und auf junge Menschen besonders eingegangen werden."

[[extra.further.moeglichkeiten]]
image = "campdays.jpg"
alt = "Zwei Kinder moderieren vor einer Pinnwand mit bunten, angehefteten Karten"
credits = "Dominik George, CC-BY-NC-ND"
title = "Campdays"
link = "@/gemeinschaft/campdays.md"
description = "Bei den Campdays treffen sich die Aktiven aus der Gemeinschaft, aber auch zum Kennenlernen sind sie eine gute Möglichkeit."
+++

Teckids ist zwar auch ein Verein, aber insbesondere eine offene Gemeinschaft.
Das beudetet, dass man kein "formales" Mitglied sein muss, umd die
[Ziele, Werte und Ideen](@/gemeinschaft/ziele-werte.md) zu unterstützen.
Unser Verein veranstaltet vieles selber, aber auch andere Organsiationen und
Menschen können etwas beitragen.

## Spontan einbringen kann sich jede\*r

Tatsächlich muss man gar nicht unbedingt feste Aufgaben in einem Projekt übernehmen,
um [Verstehbarkeit](@/infos/verstehen/index.md), [digitale Mündigkeit](@/infos/digitale-muendigkeit/index.md)
oder Bildungsthemen mitzugestalten. Alle, die hinter den Zielen und Werten der
Teckids-Gemeinschaft stehen, können etwas dazu beitragen, eine verstehbare (digitale)
Welt für Kinder, Jugendliche und auch Erwachsene zu schaffen:

* Gib einem jungen Menschen ein Linux-Gerät in die Hand, zeige Minetest oder
  [andere freei Spiele](@/projekte/hack-n-fun/spielen.md) und lass zu Hause
  offene, selbstbestimmt nutzbare Software selbstverständlich werden
* Rede mit Eltern, Kindern und Lehrkräften über [digitale Mündigkeit](@/infos/digitale-muendigkeit/index.md)
  oder hilf ihnen, einen anderen Blick auf [Kinder und Digitales](@/infos/kinder-digitales/index.md)
  auszuprobieren
<!--
* Stärke [junge Menschen in Hack- und Makespaces](@/infos/junge-menschen-hackspaces.md),
  indem du dich dort für Jugendprojekte und für offene, selbstbestimmt nutzbare
  Plattformen einsetzt
-->
* Weise eine Lehrkraft oder Schuleitung auf [freie Schul-Software](@/projekte/schul-frei/schulen-foss.md)
  hin oder stelle den Kontakt zu uns her
* Bringe dich mit Ideen, Fragen und Themen in unserem Forum oder Chat ein, oder
  gib jemandem Tipps in einem bestehenden Thema
* …

All das sind nur Beispiele. Es gibt noch viel mehr Kleinigkeiten, die man nebenbei tun kann.

{{ further(category="moeglichkeiten") }}

## Die Campdays zum Kennenlernen und Mitmachen

Die [Campdays](@/gemeinschaft/campdays.md) sind ein Barcamp, bei dem sich die
Aktiven aus der Teckids-Gemeinschaft regelmäßig treffen. Sie sind
bei diesen Barcamps immer dabei und haben oft schon Themen, an denen
sie lägerfristig mitarbeiten.

Aber auch zum Kennenlernen sind die Campdays eine gute Möglichkeit. Genau
so kann man einfach vorbeikommen, wenn man sich unsere Projekte einmal ansehen
will oder sich spontan in Themen einbrignen möchte.

## Teil der Gemeinschaft werden

Wer sich sehr für die Ideen der Teckids-Gemeinschaft interessiert und
gezielt in seiner Freizeit mitgestalten möchte, kann als Einzelperson
oder auch als bestehende Gruppe [Teil der Gemeinschaft werden](@/gemeinschaft/mitmachen.md).
So können sich beispielsweise auch andere Vereine, Hack- und Makespaces,
Jugendeinrichtungen, usw. anschließen, die die [Ziele und Werte](@/gemeinschaft/ziele-werte.md)
der TEckids-Gemeisnchaft in ihren Angeboten ebenfalsl leben.

{% teckids_related() %}
Wir freueun uns über alle, die unsere Projekte und die Gemeinschaft
mitgestalten – egal, ob bei einem der Treffen oder online im
Chat und im Forum.

Für viele Themen gibt es eigenen Chaträume und Foren, die auf den
entsprechenden Seiten verlinkt sind. EInen generellen Einstieg findet
man aber auch hier – von hier aus darf man sich gerne durchfragen!
{% end %}
